Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353885 - [Intsvc_public_275]Logging upgrade failed by error "Unable to find log message from cluster.service from pod $es-pod within 300 seconds"
Summary: [Intsvc_public_275]Logging upgrade failed by error "Unable to find log messag...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Luke Meyer
QA Contact: chunchen
URL:
Whiteboard:
Depends On: 1362109
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 10:28 UTC by Xia Zhao
Modified: 2016-09-30 02:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-17 18:46:24 UTC
Target Upstream Version:


Attachments (Terms of Use)
cli_command_returns (deleted)
2016-07-08 10:29 UTC, Xia Zhao
no flags Details

Comment 1 Xia Zhao 2016-07-08 10:29:23 UTC
Created attachment 1177604 [details]
cli_command_returns

Comment 2 Xia Zhao 2016-07-08 10:32:53 UTC
I now realized that I'm actually upgrading with images from "registry.access" repo to "brew", I will retry with images from brew to brew repo later when I get an usable OSE env, my installations today are blocked by https://bugzilla.redhat.com/show_bug.cgi?id=1353804

Comment 4 Xia Zhao 2016-08-04 06:09:40 UTC
@eric Yes, this is in my to-do list, started nearly 10 systems these days to deploy logging there, but all encountered the node NotReady bug which blocked almost all my work on OSE: https://bugzilla.redhat.com/show_bug.cgi?id=1362109

Comment 5 Xia Zhao 2016-08-04 06:39:36 UTC
@eric, I meant I was blocked by bz #1362109 when I tried to retest this.

Comment 6 Xia Zhao 2016-08-11 10:47:00 UTC
Hi Eric and Luke, 

I was currently blocked by this bz which is reported with the latest 3.3.0 images: https://bugzilla.redhat.com/show_bug.cgi?id=1366137. Will keep on monitoring it, and update once the blocker is cleared.

Thanks,
Xia

Comment 7 Luke Meyer 2016-08-12 13:48:51 UTC
Going to put the ON_QA since there is nothing for dev to do until this gets reverified with working 3.3 images.

Comment 8 Xia Zhao 2016-08-12 14:41:24 UTC
Upgraded with brew images from 3.2.1 to 3.3.0 when OPS cluster is enabled, the upgrade deployer pod finished successfully, and kibana UI accesible post upgrade. Logging system post upgrade not able to collect logs due to the blocker https://bugzilla.redhat.com/show_bug.cgi?id=1366137, but this bz can be set to verified at the current phase.


Note You need to log in before you can comment on or make changes to this bug.